.newsBlock2 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	font-size:8pt;
        width: 150px;
	}

p {
font: 9pt/16pt Verdana, georgia; 
margin-top: 0px; 
text-align: justify;
padding: 4px 15px;
}

p:first-letter {
font-size: 130%; 
}

h1 {
color: #333333;
font:  bold 32px Courier new, Verdana, georgia; 
}

h4, h3 {
font:  normal 12pt Verdana, georgia; 
letter-spacing: 1px; 
color: #444134;
margin:0; 
margin-bottom:10px; 
padding: 5px 0;
background-color:#DAE6DE;
}

#horNav a:link, #horNav a:visited, #horNav a:active {
border:0;
font-weight:bold;
color:#66559A;
}

#horNav a:hover {
font-weight:bold;
color:#66559A;
border-bottom:solid 1px #66559A;
}

a:link, a:visited,  a:active { 
font-weight:bold;
text-decoration: none; 
color: #66559A;
}

a:hover { 
border-bottom:solid 1px #66559A;
text-decoration: none; 
color: #66559A;
font-weight:bold;
}

body{
margin: 0;
padding:0; 
font: 8pt/16pt georgia; 
color: #333531; 
background: #fff url(http://www.pcuf.fi/pics/tausta.jpg) repeat-y ;
}	 

#horNav {
position:absolute;
top:10px;
right:16px;
z-index:3;
text-align:center;
}

#leftCol{
position:absolute;
top:150px;
left:0;
width:175px;
z-index:3;
text-align:center;
}

.newsBlock2 {
margin:5px;
text-align:left;
margin-top:20px;
width:90%;
background-color:#2DA758;
border:solid 1px #1E6E3A;
color:#EDF9F1;
}

.newsBlock {
margin-top:20px;
width:90%;
background-color:#2DA758;
border:solid 1px #1E6E3A;
color:#EDF9F1;
}

.newsBlock h4{
font: italic normal 9pt georgia; 
background-color:#1E6E3A;
color:#B6E8C8;
padding: 5px 0;
font-weight:normal;
}

.newsBlock2 h4{
text-align:center;
font: italic normal 9pt georgia; 
background-color:#1E6E3A;
color:#E1F7E9;
padding: 5px 0;
font-weight:normal;
}


.newsBlock2 a:link, .newsBlock2 a:visited, .newsBlock2 a:active {
border:0;
font-weight:normal;
color:#F4FCF6;
}

.newsBlock2 a:hover {
font-weight:normal;
color:#F4FCF6;
border-bottom:solid 1px #E3F5E9;
}

#c-block {
width:100%;
z-index:1;
}

#hdr{
height:150px; 
width:100%; 
margin:0px;
background: #fff url(http://www.pcuf.fi/pics/nav.jpg) repeat-y top right; 
z-index:5;
}

#centerColumn{
border-top:1px dashed white; 
border-bottom:1px dashed white; 
margin:0 0 0 175px;
position:relative;
}

.centerBlock {
margin: 10px 30px;
padding:20px;

}

#ftr {
width:100%;
height:35px;
text-align:center;
}


.infoBox {
margin:15px;
border:solid 1px #c0c0c0;
text-align:center;
background-color:#f4f4f4; 
letter-spacing:4px;
}
